Commit 6ae0d323 authored by Laurent Montel's avatar Laurent Montel 😁

Add version in project

parent 0ff52012
project(kalarm)
cmake_minimum_required(VERSION 3.1)
set(KDEPIM_VERSION_NUMBER "5.6.40")
set(PIM_VERSION ${KDEPIM_VERSION_NUMBER})
project(kalarm VERSION ${PIM_VERSION})
set(KF5_VERSION "5.38.0")
find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
......@@ -33,7 +36,7 @@ if(DEFINED KDEPIM_DEV_VERSION)
endif()
set(KDEPIM_VERSION_NUMBER "5.6.40")
set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
set(KIMAP_LIB_VERSION "5.6.40")
set(AKONADI_MIMELIB_VERSION "5.6.40")
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment